RubyGems Navigation menu

aws-sdk-core 3.96.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.109.3 - November 17, 2020 (278 KB)
  2. 3.109.2 - November 04, 2020 (278 KB)
  3. 3.109.1 - October 05, 2020 (278 KB)
  4. 3.109.0 - September 30, 2020 (278 KB)
  5. 3.108.0 - September 25, 2020 (278 KB)
  6. 3.96.1 - May 18, 2020 (265 KB)
Show all versions (1240 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    26bad4d339854e267e80aa035142b4689ad0945a6ee58d9e97e2de2cadffb649

    Total downloads 363,245,273

    For this version 2,985,414

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: